<?php

namespace Modules\Mall\Http\Resources\Api\Shop;

use Illuminate\Http\Resources\Json\JsonResource;

class ExpressResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'express_id' => $this->id,
            'name'       => $this->name,
            'cover'      => $this->cover_url,
        ];
    }

}